/*body { background:#fff none;  }
#header { background:#fff none; }*/



.item-news {
    border: 1px solid #efefef;
    padding: 20px;
    margin: 20px 20px 20px 0;
    box-shadow: 0 1px 4px rgba(0,0,0,.2); 
    -webkit-box-shadow: 0px 1px 0px rgba(204,204,204,.3);
	-moz-box-shadow: 0px 1px 0px rgba(204,204,204,.3);
	box-shadow: 0px 1px 0px rgba(204,204,204,.3);
}
 
h1, h2, h3 {
      font-weight:500;
      font-style: outline;

} 

img.center-logo {
margin: 0 auto 20px auto;
/*width: 385px;*/
}


.mission-statement {

margin: 20px 0;
 }

#logo a { background:url(/MasterPages/lai/img/LAI-Logo-UCLA.png) no-repeat; display:block; height:110px; text-indent:-9999px; width:207px; }

body#home #main-content {

 }
 
body.people h4 {
border-bottom: 1px solid rgba(78, 151, 182, .5);
font-size: 1.2em;
}

body.people ul.bullet {
} 
 

#footer #contact-info { float:none; padding-right:0; width:auto; }

table#subscribe td {
    padding: 5px;
    
 }
 
 tr.over {
    background-color: #ccc;
 }
  
.VideoPlayerContainer {
	-webkit-box-shadow: 0px 1px 0px rgba(204,204,204,.3);
	-moz-box-shadow: 0px 1px 0px rgba(204,204,204,.3);
	box-shadow: 0px 1px 0px rgba(204,204,204,.3);
	padding: 5px;
	background-color: #fff;
	border: 1px solid #ccc;
	
}

.AudioPlayerContainer {
	margin-bottom: 20px;
}  
  
#personlayout #articleimage img {
width: 150px;
 }

#home-social-media span.podcasts { display:inline-block; width:32px; height:32px; text-indent:-9999px; margin-right:10px; float:left; background:url('/MasterPages/lai/img/Podcast_32.png') no-repeat; }
#home-social-media span.rss { display:inline-block; width:32px; height:32px; text-indent:-9999px; margin-right:10px; float:left; background:url('/MasterPages/lai/img/feed_32.png') no-repeat; }


table#booklist td {
  vertical-align:top;
  padding: 20px;
  
 }
 
table#booklist {
  vertical-align:top;
  
 } 

#storypullquote {
    float: right;
    width: 200px;
    margin: 50px;
 }




/* css for calendar, event and spotlight events begins here */

.displaycalendar td {
	padding: 2px;
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px;
}

.monthformat {
	color: #000;
	font-family: Verdana, Helvetica, sans-serif; 
	font-size: 11px;

}

.dayweekformat {
	color: #0055a6;
	font-weight: bold;
}
/* css for calendar, event and spotlight events ends here */ 


body.home #main-slideshow { margin: 20px 0; max-width: 980px; position: relative; }


.flex-caption {font-size: 1.2em; height: 200px; line-height: 1.2; margin: 0; padding: 0 3%; position: absolute; right: 0; bottom: 75px; color: #204e91; text-transform: uppercase; width: 300px; z-index: 100; zoom: 1;}

#caption-box { background: #fff100; bottom: 0; height: 100%; padding: 2.5% 2%; position: absolute; right: 0px; width: 40%; z-index: 99; }

.item-event {
  border-bottom:1px solid #4e8db6; margin-bottom:20px;padding-bottom:20px;
 }
 
body.calendar .item-event .dtstart {
   float: right;
   margin: 0 15px 15px 15px;
   border-bottom: 0;
}

 
body#home #featured-stories .viewport { height:auto; /*min-height:288px;*/min-height: 180px; }
body#home #featured-stories-mobile .viewport { width:100%; height:auto; /*min-height:288px;*/ min-height: 180px; position:relative; }


#featured-stories-mobile .overview li.story { float: right; padding-right:0; display: block;}
#featured-stories-mobile .photo { width:auto; float: none; }



.dtstart{
	display:block;
	margin-top:2px;
    margin-bottom:10px;
	text-align:center;
	width:45px;
}



    .dtstart .month {
        background: #ffb300;
        background: rgb(249,198,103); /* Old browsers */
        background: -moz-linear-gradient(top, rgba(249,198,103,1) 0%, rgba(247,150,33,1) 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,198,103,1)), color-stop(100%,rgba(247,150,33,1))); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%); /* IE10+ */
        background: linear-gradient(to bottom, rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=0 ); /* IE6-9 */
        -webkit-border-radius: 3px 3px 0 0;
        -moz-border-radius: 3px 3px 0 0;
        border-radius: 3px 3px 0 0;
        color:#565656!important;
        display: block;
        font-size: 11px;
        line-height: 1;
        padding: 4px 0 3px;
        text-transform: uppercase;
    }


.dtstart .day{
	border:solid 1px #efefef;
	border-top:none;
	color:#20558a;
	display:block;
	font:bold 21px/1;
	height:24px;
	padding-top:2px;
	-webkit-border-radius:0 0 3px 3px;
	-moz-border-radius:0 0 3px 3px;
	border-radius:0 0 3px 3px;
}


@media screen and (max-width:974px) {
   

	#featured-stories-mobile .dtstart { float: none; margin-bottom: 10px; }
	#featured-stories-mobile .overview li { width:100%; float:none; padding-right:5%; }
    #featured-stories-mobile .text { margin-left:0; }
    #featured-stories-mobile .story { margin-bottom:25px; }
}

@media screen and (max-width:1024px) and (orientation:landscape) {
 #caption-box { background: #fff100; bottom: 0; height: 291px; padding: 2.5% 2%; position: absolute; right: 0px; width: 40%; z-index: 99; }

 }

.event-detail {
    display: block;
    margin-top: -15px;
    /*font-weight:bold;*/
 }

 .link-calendar {
 margin-top: -60px;
  }

.story img.mediumimage {
    width: 200px;
    height: 133px;
 }
 
 li.pdf-icon-big {
 list-style: url(/MasterPages/lai/images/pdf.png) none outside;
 margin-left: 44px;
  }

li.xls-icon-big {
  list-style: url(/MasterPages/lai/images/xlsx.png) none outside;
 margin-left: 44px;
  }
  
  
p.abstract {
  color: #0055a6;
  font-size: 1.3em;
}  
 
.photocaption {
  font-size: .9em;
 }  
 
 .item-library {
  

  margin-right: 10px;
  float: left;
  width: 200px;
 
  }
 
.img-library {
  border: 2px solid #000;
    
 } 
 
 

 
  
 /* begin ckeditor new css styles */

h3.ucla-blue {
	color: #536895;
}

h3.ucla-gold {
	color: #ffb300;
}

h3.ucla-green {
	color: #3ea639;
}

h3.ucla-orange {
	color: #fe921c;
}

h3.ucla-cyan {
	color: #2685bb;
}

h3.ucla-purple {
	color: #911687
}

p.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
}

p.small {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
}

.dropcap {
	font-size: 300%;
	font-weight: bold;
	float: left;
 	color: #000000;
}


 h4.pullquote {
 	float: right;
	min-width: 220px;
	margin: 0 0 15px 15px;
	color: #ffb300;
	
 }
 
 
 
h3.aside {
	float: right;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	margin: 20px 0;
	padding: 15px;
}


h3.sidebar {
	float: right;
	width: 300px;
	background-color: #2685bb;
	margin: 0 20px;
	padding: 10px;
	color: #fff;
}

p.two-columns {
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap : 20px;
	-moz-column-rule-color:  #ccc;
	-moz-column-rule-style:  solid;
	-moz-column-rule-width:  1px;
	-webkit-column-rule-color:  #ccc;
	-webkit-column-rule-style: solid ;
	-webkit-column-rule-width:  1px;
	column-count: 2;
	column-gap: 20px;
	column-rule-color:  #ccc;
	column-rule-style:  solid;
	column-rule-width:  1px;

}

.two-columns {
	-moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap : 20px;
	-moz-column-rule-color:  #ccc;
	-moz-column-rule-style:  solid;
	-moz-column-rule-width:  1px;
	-webkit-column-rule-color:  #ccc;
	-webkit-column-rule-style: solid ;
	-webkit-column-rule-width:  1px;
	column-count: 2;
	column-gap: 20px;
	column-rule-color:  #ccc;
	column-rule-style:  solid;
	column-rule-width:  1px;

}



p.three-columns {
	-moz-column-count: 3;
	-moz-column-gap: 20px;
	-webkit-column-count: 3;
	-webkit-column-gap : 15px;
	-moz-column-rule-color:  #ccc;
	-moz-column-rule-style:  solid;
	-moz-column-rule-width:  1px;
	-webkit-column-rule-color:  #ccc;
	-webkit-column-rule-style: solid ;
	-webkit-column-rule-width:  1px;
	column-count: 3;
	column-gap: 15px;
	column-rule-color:  #ccc;
	column-rule-style:  solid;
	column-rule-width:  1px;
	
}

.three-columns {
	-moz-column-count: 3;
	-moz-column-gap: 20px;
	-webkit-column-count: 3;
	-webkit-column-gap : 15px;
	-moz-column-rule-color:  #ccc;
	-moz-column-rule-style:  solid;
	-moz-column-rule-width:  1px;
	-webkit-column-rule-color:  #ccc;
	-webkit-column-rule-style: solid ;
	-webkit-column-rule-width:  1px;
	column-count: 3;
	column-gap: 15px;
	column-rule-color:  #ccc;
	column-rule-style:  solid;
	column-rule-width:  1px;
	
}

p.four-columns {
	-moz-column-count: 4;
	-moz-column-gap: 20px;
	-webkit-column-count: 4;
	-webkit-column-gap : 10px;
	-moz-column-rule-color:  #ccc;
	-moz-column-rule-style:  solid;
	-moz-column-rule-width:  1px;
	-webkit-column-rule-color:  #ccc;
	-webkit-column-rule-style: solid ;
	-webkit-column-rule-width:  1px;
	column-count: 4;
	column-gap: 10px;
	column-rule-color:  #ccc;
	column-rule-style:  solid;
	column-rule-width:  1px;
}

p.multi-columns {
	-moz-column-count: 5;
	-moz-column-gap: 20px;
	-webkit-column-count: 5;
	-webkit-column-gap : 10px;
	-moz-column-rule-color:  #ccc;
	-moz-column-rule-style:  solid;
	-moz-column-rule-width:  1px;
	-webkit-column-rule-color:  #ccc;
	-webkit-column-rule-style: solid;
	-webkit-column-rule-width:  1px;
	column-count: 5;
	column-gap: 10px;
	column-rule-color:  #ccc;
	column-rule-style:  solid;
	column-rule-width:  1px;
}

h2.section-header {
	margin: 0 0 12px 0;
	padding: 5px 5px;
	color: #fff;
	background-color: #536895;
	text-align: center;	
}

h3.section-header {
	margin: 0 0 12px 0;
	padding: 5px 5px;
	color: #fff;
	background-color: #268fbb;
	text-align: center;
}

h4.section-header {
	margin: 0 0 12px 0;
	padding: 5px 5px;
	color: #fff;
	background-color: #000000;
	text-align: center;	
}


.storyPullQuote {
width: 35%;
float: right;
display: block;
line-height: 1.25;
font-style: italic;
color: #5996ad;
border-top: 2px solid #e3e5e4;
border-bottom: 2px solid #e3e5e4;
margin: 1.5em 10px;
padding: 0.5em 10px;
/* quotes: "\201C""\201D""\2018""\2019"; */
}

/* end ckeditor new css styles */